{
  "name": "@blacha/pimap",
  "version": "1.0.0",
  "main": "build/index.js",
  "repository": "git@gitlab.com:blacha/pimap.git",
  "author": "Blayne Chard <blayne@chard.com>",
  "license": "MIT",
  "scripts": {
    "build": "tsc",
    "build-docker": "tsc && docker build . -t pimap",
    "build-map-gen": "./build.mapgen.sh",
    "build-watch": "tsc --watch --pretty",
    "start-map-server": "node build/mapserver/index.js",
    "start-sniffer": "node build/sniffer.js"
  },
  "devDependencies": {
    "@types/express": "^4.16.0",
    "@types/node": "^10.12.18",
    "clean-webpack-plugin": "^1.0.0",
    "copy-webpack-plugin": "^4.6.0",
    "html-webpack-plugin": "^3.2.0",
    "jsondiffpatch": "^0.3.11",
    "pcap2": "^3.0.4",
    "time-ago": "^0.2.1",
    "typescript": "^3.2.2",
    "webpack": "^4.28.4",
    "webpack-cli": "^3.2.1",
    "ws": "^6.1.2"
  },
  "dependencies": {
    "@types/fs-extra": "^5.0.4",
    "bblog": "^2.0.0",
    "bblog-stream-console": "^2.0.0",
    "bitwise": "^2.0.1",
    "canvas": "^2.3.0",
    "cors": "^2.8.5",
    "dotenv": "^6.2.0",
    "express": "^4.16.4",
    "fs-extra": "^7.0.1",
    "mithril": "^1.1.6",
    "promise-queue": "^2.2.5",
    "source-map-support": "^0.5.10",
    "ulid": "^2.3.0"
  }
}
